format = 1
pkgname = glibmm-docs
pkgbase = glibmm
pkgver = 2.58.0-1
pkgarch = x86_64
pkgbuild_sha256sum = 8731a87a5a755519fed11f047286a8e9046eb36ce862174e58a9aaaf86379d7c
packager = almack <almack@chakralinux.org>
builddate = 1550524328
builddir = /chakra/core/glibmm
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
buildenv = sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.52-1-x86_64
installed = alsa-lib-1.1.6-1-x86_64
installed = arch-install-scripts-20-1-any
installed = attr-2.4.47-1-x86_64
installed = audit-2.5-2-x86_64
installed = autoconf-2.69-1-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+4+gd8d8c67-1-x86_64
installed = bash-4.4.012-1-x86_64
installed = bash-completion-2.7-1-any
installed = bc-1.07.1-1-x86_64
installed = binutils-2.29.1-3-x86_64
installed = bison-3.0.5-1-x86_64
installed = bzip2-1.0.6-5-x86_64
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.41.1-1-x86_64
installed = ca-certificates-utils-20181109-1-any
installed = cairo-1.16.0-1-x86_64
installed = chakra-keyring-20170401-1-any
installed = chakra-signatures-2018.02-1-any
installed = clang-6.0.0-1-x86_64
installed = cmake-3.13.2-1-x86_64
installed = colord-1.2.9-1-x86_64
installed = compiler-rt-6.0.0-1-x86_64
installed = coreutils-8.25-1-x86_64
installed = cracklib-2.9.6-2-x86_64
installed = cronie-1.4.9-5-x86_64
installed = cryptsetup-1.7.5-1-x86_64
installed = cups-2.2.8-2-x86_64
installed = cups-filters-1.21.2-2-x86_64
installed = curl-7.64.0-1-x86_64
installed = db-5.3.28-2-x86_64
installed = dbus-1.12.12-2-x86_64
installed = device-mapper-2.02.167-3-x86_64
installed = dhcpcd-6.11.5-1-x86_64
installed = diffutils-3.2-1-x86_64
installed = dnssec-anchors-20150403-1-any
installed = docbook-xml-4.5-7-any
installed = docbook-xsl-1.79.2-1-any
installed = doxygen-1.8.15-1-x86_64
installed = e2fsprogs-1.44.5-1-x86_64
installed = ed-1.15-1-x86_64
installed = expat-2.2.1-1-x86_64
installed = extra-cmake-modules-5.55.0-1-x86_64
installed = fakeroot-1.22-1-x86_64
installed = fftw-3.3.7-3-x86_64
installed = file-1:5.32-2-x86_64
installed = filesystem-2016.11-1-x86_64
installed = findutils-4.4.2-5-x86_64
installed = flac-1.3.2-1-x86_64
installed = flex-2.6.1-1-x86_64
installed = fontconfig-2.13.1-1-x86_64
installed = freetds-0.95.79-2-x86_64
installed = freetype2-2.9.1-2-x86_64
installed = fribidi-1.0.5-1-x86_64
installed = fuse-common-3.2.0-1-x86_64
installed = fuse3-3.2.0-1-x86_64
installed = gawk-4.1.4-2-x86_64
installed = gc-7.6.0-1-x86_64
installed = gcc-8.2.0-2-x86_64
installed = gcc-libs-8.2.0-2-x86_64
installed = gd-2.2.5-1-x86_64
installed = gdbm-1.13-1-x86_64
installed = gdk-pixbuf2-2.36.11-2-x86_64
installed = gen-init-cpio-2.6.36-3-x86_64
installed = gettext-0.19.8.1-3-x86_64
installed = ghostscript-9.21-1-x86_64
installed = giflib-5.1.1-1-x86_64
installed = git-2.20.1-1-x86_64
installed = glib2-2.58.1-2-x86_64
installed = glibc-2.26-3-x86_64
installed = gmp-6.1.2-2-x86_64
installed = gnupg-2.2.8-1-x86_64
installed = gnutls-3.5.17-1-x86_64
installed = gpgme-1.10.0-1-x86_64
installed = gpm-1.20.7-3-x86_64
installed = graphite-1.3.6-1-x86_64
installed = graphviz-2.38.0-1-x86_64
installed = grep-2.24-1-x86_64
installed = gst-plugins-base-libs-1.14.1-1-x86_64
installed = gstreamer-1.14.1-2-x86_64
installed = gtk-doc-1.29-1-x86_64
installed = guile-2.0.13-3-x86_64
installed = gzip-1.8-1-x86_64
installed = harfbuzz-2.2.0-1-x86_64
installed = hicolor-icon-theme-0.17-1-x86_64
installed = hwids-20140222-1-any
installed = iana-etc-2.30-2-any
installed = icu-59.1-2-x86_64
installed = ijs-0.35-1-x86_64
installed = imagemagick-7.0.8.13-1-x86_64
installed = inetutils-1.9.4-2-x86_64
installed = iproute2-4.4.0-2-x86_64
installed = iptables-1.4.21-1-x86_64
installed = iputils-20121221-4-x86_64
installed = isl-0.18-1-x86_64
installed = iso-codes-3.75-1-any
installed = jasper-2.0.14-1-x86_64
installed = jfsutils-1.1.15-2-x86_64
installed = js17-17.0.0-2-x86_64
installed = jsoncpp-1.8.4-3-x86_64
installed = kbd-2.0.4-1-x86_64
installed = keyutils-1.5.9-1-x86_64
installed = kmod-25-1-x86_64
installed = krb5-1.14.3-1-x86_64
installed = lcms2-2.9-1-x86_64
installed = ldns-1.6.17-1-x86_64
installed = less-530-1-x86_64
installed = libaio-0.3.109-1-x86_64
installed = libarchive-3.2.2-4-x86_64
installed = libassuan-2.5.1-1-x86_64
installed = libasyncns-0.8-2-x86_64
installed = libatomic_ops-7.2.e-3-x86_64
installed = libcap-2.25-1-x86_64
installed = libcap-ng-0.7.7-1-x86_64
installed = libcroco-0.6.12-2-x86_64
installed = libcups-2.2.8-2-x86_64
installed = libdaemon-0.14-2-x86_64
installed = libdatrie-0.2.9-1-x86_64
installed = libdrm-2.4.92-1-x86_64
installed = libedit-20160903_3.1-1-x86_64
installed = libelf-0.175-1-x86_64
installed = libepoxy-1.4.1-1-x86_64
installed = libevdev-1.5.6-1-x86_64
installed = libffi-3.2.1-1-x86_64
installed = libfontenc-1.1.2-2-x86_64
installed = libgcrypt-1.8.3-1-x86_64
installed = libglvnd-1.0.0-1-x86_64
installed = libgpg-error-1.31-1-x86_64
installed = libgudev-232-1-x86_64
installed = libgusb-0.2.11-1-x86_64
installed = libice-1.0.9-1-x86_64
installed = libidn-1.33-1-x86_64
installed = libinput-1.12.3-1-x86_64
installed = libjpeg-turbo-1.5.2-1-x86_64
installed = libksba-1.3.5-2-x86_64
installed = libldap-2.4.44-1-x86_64
installed = liblqr-0.4.2-2-x86_64
installed = libmariadbclient-10.1.30-3-x86_64
installed = libmpc-1.0.3-2-x86_64
installed = libnl-3.2.21-1-x86_64
installed = libogg-1.3.3-1-x86_64
installed = libomxil-bellagio-0.9.3-1-x86_64
installed = libpaper-1.1.24-2-x86_64
installed = libpcap-1.7.4-1-x86_64
installed = libpciaccess-0.13.4-1-x86_64
installed = libpipeline-1.4.0-1-x86_64
installed = libpng-1.6.36-1-x86_64
installed = libpulse-11.1-1-x86_64
installed = librsvg-2.44.12-1-x86_64
installed = libsasl-2.1.26-3-x86_64
installed = libseccomp-2.3.3-1-x86_64
installed = libsecret-0.18.5+14+g9980655-1-x86_64
installed = libsigc++-2.10.0-2-x86_64
installed = libsigc++-docs-2.10.0-2-x86_64
installed = libsm-1.2.2-2-x86_64
installed = libsndfile-1.0.28-2-x86_64
installed = libssh2-1.8.0-1-x86_64
installed = libsystemd-239.303-2-x86_64
installed = libtasn1-4.9-1-x86_64
installed = libthai-0.1.22-1-x86_64
installed = libtiff-4.0.10-1-x86_64
installed = libtirpc-1.0.1-1-x86_64
installed = libtool-2.4.6-5-x86_64
installed = libunistring-0.9.7-1-x86_64
installed = libunwind-1.2.1-1-x86_64
installed = libusb-1.0.21-1-x86_64
installed = libuv-1.10.1-1-x86_64
installed = libvorbis-1.3.6-1-x86_64
installed = libwacom-0.24-1-x86_64
installed = libwebp-0.5.0-2-x86_64
installed = libx11-1.6.6-1-x86_64
installed = libxau-1.0.8-2-x86_64
installed = libxaw-1.0.12-1-x86_64
installed = libxcb-1.12-1-x86_64
installed = libxdamage-1.1.4-1-x86_64
installed = libxdmcp-1.1.2-1-x86_64
installed = libxext-1.3.3-1-x86_64
installed = libxfixes-5.0.3-1-x86_64
installed = libxfont2-2.0.3-1-x86_64
installed = libxft-2.3.2-3-x86_64
installed = libxi-1.7.8-1-x86_64
installed = libxkbfile-1.0.8-1-x86_64
installed = libxml2-2.9.6+3+g5af594d8-1-x86_64
installed = libxmu-1.1.2-1-x86_64
installed = libxpm-3.5.12-1-x86_64
installed = libxrender-0.9.10-1-x86_64
installed = libxshmfence-1.2-1-x86_64
installed = libxslt-1.1.32-1-x86_64
installed = libxt-1.1.5-1-x86_64
installed = libxtst-1.2.3-1-x86_64
installed = libxv-1.0.11-1-x86_64
installed = libxxf86vm-1.1.3-1-x86_64
installed = licenses-20170114-2-any
installed = linux-4.19.12-1-x86_64
installed = linux-api-headers-4.19.12-1-x86_64
installed = linux-firmware-20181214.813fa1f-1-any
installed = llvm-6.0.0-1-x86_64
installed = llvm-libs-6.0.0-1-x86_64
installed = lm_sensors-3.4.0-2-x86_64
installed = logrotate-3.12.2-1-x86_64
installed = lvm2-2.02.167-3-x86_64
installed = lz4-131-1-x86_64
installed = lzo-2.10-4-x86_64
installed = m4-1.4.17-1-x86_64
installed = make-4.2.1-1-x86_64
installed = man-pages-4.16-1-any
installed = mdadm-3.3.2-1-x86_64
installed = mesa-18.2.8-1-x86_64
installed = mkinitcpio-24-2-any
installed = mkinitcpio-busybox-1.27.2-1-x86_64
installed = mm-common-0.9.11-1-any
installed = mpfr-3.1.5.p2-1-x86_64
installed = mtdev-1.1.5-1-x86_64
installed = nano-3.2-1-x86_64
installed = ncurses-6.0+20180106-1-x86_64
installed = net-tools-1.60.20160710git-1-x86_64
installed = netctl-1.11-2-x86_64
installed = nettle-3.4.1-1-x86_64
installed = npth-1.3-1-x86_64
installed = nspr-4.20-1-x86_64
installed = ocl-icd-2.2.11-1-x86_64
installed = openjpeg2-2.1.2-1-x86_64
installed = openresolv-3.6.1-1-any
installed = openssh-7.8p1-1-x86_64
installed = openssl-1.0.2.q-1-x86_64
installed = orc-0.4.28-1-x86_64
installed = p11-kit-0.23.8-1-x86_64
installed = pacman-5.1.2-1-x86_64
installed = pacman-contrib-1.1.0-1-x86_64
installed = pacman-mirrorlist-20190202-1-x86_64
installed = pam-1.3.0-1-x86_64
installed = pambase-20130928-1-any
installed = pango-1.42.4-1-x86_64
installed = patch-2.7.5-1-x86_64
installed = pciutils-3.3.1-1-x86_64
installed = pcmciautils-018-5-x86_64
installed = pcre-8.41-2-x86_64
installed = pcre2-10.30-1-x86_64
installed = perl-5.18.0-1-x86_64
installed = perl-error-0.17017-1-any
installed = perl-mailtools-2.08-1-any
installed = perl-xml-parser-2.41-3-x86_64
installed = pinentry-1.1.0-2-x86_64
installed = pixman-0.32.8-1-x86_64
installed = pkg-config-0.29.2-1-x86_64
installed = polkit-0.113-1-x86_64
installed = poppler-0.67.0-1-x86_64
installed = popt-1.16-5-x86_64
installed = postgresql-libs-10.6-2-x86_64
installed = ppp-2.4.7-1-x86_64
installed = procps-ng-3.3.15-1-x86_64
installed = psmisc-22.21-2-x86_64
installed = python2-2.7.14-1-x86_64
installed = python3-3.6.7-1-x86_64
installed = python3-appdirs-1.4.3-1-any
installed = python3-lxml-4.1.0-1-x86_64
installed = python3-packaging-16.8-1-any
installed = python3-pygments-2.2.0-2-any
installed = python3-pyparsing-2.2.0-1-any
installed = python3-setuptools-36.6.0-1-any
installed = python3-six-1.11.0-1-any
installed = qpdf-8.2.1-1-x86_64
installed = readline-7.0.001-1-x86_64
installed = reiserfsprogs-3.6.27-1-x86_64
installed = rhash-1.3.5-1-x86_64
installed = rp-pppoe-3.12-1-x86_64
installed = rsync-3.1.3-1-x86_64
installed = run-parts-4.5-1-x86_64
installed = rust-1.32.0-1-x86_64
installed = s-nail-14.8.8-1-x86_64
installed = sed-4.2.2-1-x86_64
installed = shadow-4.2.1-1-x86_64
installed = shared-mime-info-1.12-1-x86_64
installed = snappy-1.1.7-1-x86_64
installed = sqlite-3.26.0-1-x86_64
installed = sshfs-3.3.2-1-x86_64
installed = sudo-1.8.20.p2-1-x86_64
installed = sysfsutils-2.1.0-7-x86_64
installed = systemd-239.303-2-x86_64
installed = tar-1.29-2-x86_64
installed = texinfo-6.3-4-x86_64
installed = thin-provisioning-tools-0.7.5-1-x86_64
installed = tzdata-2018i-1-x86_64
installed = unixodbc-2.3.4-1-x86_64
installed = usbutils-008-1-x86_64
installed = util-linux-2.33-1-x86_64
installed = vi-070224-1-x86_64
installed = vim-8.1.0470-1-x86_64
installed = vim-runtime-8.1.0470-1-x86_64
installed = vulkan-headers-1:1.1.92-1-any
installed = wayland-1.16.0-1-x86_64
installed = wget-1.19.5-1-x86_64
installed = which-2.21-1-x86_64
installed = wpa_supplicant-2.6-2-x86_64
installed = xcb-proto-1.12-1-any
installed = xf86-input-libinput-0.28.0-2-x86_64
installed = xfsprogs-4.19.0-1-x86_64
installed = xkeyboard-config-2.20-1-any
installed = xmlto-0.0.26-2-x86_64
installed = xorg-server-1.20.3-1-x86_64
installed = xorg-server-common-1.20.3-1-x86_64
installed = xorg-setxkbmap-1.3.1-1-x86_64
installed = xorg-xkbcomp-1.3.1-1-x86_64
installed = xorgproto-2018.4-2-any
installed = xz-5.2.1-1-x86_64
installed = zlib-1.2.11-2-x86_64
installed = zstd-1.3.3-1-x86_64
